/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "AKSEL. (G)";

/* message of Backup Error */
"An error occurred during backup" = "FEIL UNDER SIKKERHETSKOPIERING";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "EN FEIL OPPSTOD UNDER DATASKRIVING";

/* message of Backup is completed */
"Backup is complete" = "SIKKERHETSKOPI FULLFØRT";

/* cancel button label name */
"Cancel" = "AVBRYT";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "DATO/TID: %@<br>";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "RETNING: %@ °";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "INNSP. AV B.HET";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "BEGIVENHET: %@<br>";

/* イベント kmlフォルダ名称 */
"Event" = "BEGIVENHET";

/* Exec button name */
"Execute" = "KJØR";

/* Finish button label name */
"Finish" = "FERDIG";

/* selected disk free size */
"Free size:" = "LEDIG KAP.:";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "FILUTDATA FULLFØRT";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "BREDDEG.: %1$@<br>LENGDEG.: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "MANUELL INNSP.";

/* mounted SDCards */
"Mounted Volumes" = "VOLUMER";

/* no recents for pathcontrol */
"No Recent" = "INGEN SIST BRUKTE";

/* no mounted SDCards */
"No Volumes" = "INGEN VOLUMER";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "PARKER. INNSP.";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "RUTE";

/* recents for pathcontrol */
"Recents" = "SIST BRUKTE";

/* selected dcfs total size */
"Required size:" = "PÅKREVD KAP.:";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "FRT: %@ km/t<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "FRT: %@ MPH<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "FART (km/t)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "FART (MPH)";

/* mediaselect popover text */
"Select the media to play or synchronize." = "VELG MEDIA FOR Å SPILLE ELLER SYNKRONISERE.";

/* sync off popover text */
"Synchronization canceled." = "SYNKRONISERING AVBRUTT.";

/* Unit Setting */
"Unit Setting" = "Unit Setting";

/* Window */
"Window" = "VINDU";

/* File */
"File" = "FIL";

/* Protection */
"Protection" = "Protection";

/* Protection Release */
"Protection Release" = "Protection Release";
